#voteform .MuiButtonBase-root {
    color: inherit;
    border: 0;
    cursor: pointer;
    margin: 0;
    display: inline-flex;
    outline: 0;
    padding: 0;
    position: relative;
    align-items: center;
    user-select: none;
    border-radius: 0;
    vertical-align: middle;
    -moz-appearance: none;
    justify-content: center;
    text-decoration: none;
    background-color: 
    transparent;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
}
#voteform .MuiIconButton-root {
    flex: 0 0 auto;
    color: rgba(0, 0, 0, 0.54);
    padding: 12px;
    overflow: visible;
    font-size: 1.5rem;
    text-align: center;
    transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    border-radius: 50%;
}
#voteform .jss2491 {
    padding: 9px;
}
#voteform .MuiRadio-root {
    color: 
    rgba(0, 0, 0, 0.54);
}
#voteform .MuiIconButton-label {
    width: 100%;
    display: flex;
    align-items: inherit;
    justify-content: inherit;
}
#voteform .jss2556 {
    display: flex;
    position: relative;
}
#voteform .MuiSvgIcon-root {

    fill: currentColor;
    width: 1em;
    height: 1em;
    display: inline-block;
    font-size: 1.5rem;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    flex-shrink: 0;
    user-select: none;

}
#voteform svg:not([fill]) {
    fill: currentColor;
}
#voteform svg:not(:root) {
    overflow: hidden;
}
#voteform .jss2557 {
    left: 0;
    position: absolute;
    transform: scale(0);
    transition: transform 150ms cubic-bezier(0.4, 0, 1, 1) 0ms;
}
#voteform [type="checkbox"], [type="radio"] {
    display: inline;
    margin-right: 0.375em;
}
#voteform .jss2105 {
    top: 0;
    left: 0;
    width: 100%;
    cursor: inherit;
    height: 100%;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
}
#voteform .MuiRadio-colorSecondary.Mui-checked {
    color: #00BFA5;
}
#voteform .jss3495 {
    display: flex;
    position: relative;
}
#voteform .jss2168 {
    left: 0;
    position: absolute;
    transform: scale(0);
    transition: transform 150ms cubic-bezier(0.4, 0, 1, 1) 0ms;
}
#voteform .jss3495.jss3497 .jss2168 {
    transform: scale(1);
    transition: transform 150ms cubic-bezier(0.0, 0, 0.2, 1) 0ms;
}
#voteform .jss3496 {
    left: 0;
    position: absolute;
    transform: scale(0);
    transition: transform 150ms cubic-bezier(0.4, 0, 1, 1) 0ms;
}
#voteform .jss3433 {
    top: 0;
    left: 0;
    width: 100%;
    cursor: inherit;
    height: 100%;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
}
#voteform .jss3430 {
	overflow:hidden;
}
#voteform .MuiIconButton-colorSecondary:hover {
    background-color:     rgba(0, 191, 165, 0.05);
}
#voteform .votecount {
	position:absolute;
	right:40px;
}
#formmessage {
	height: 23px;
}